package shared.communication.common;

import com.thoughtworks.xstream.annotations.XStreamAlias;

@XStreamAlias("project")
public class Project_Res {

    private int id;
    private String title;

    public Project_Res(int id, String title) {
        this.id = id;
        this.title = title;
    }

    public int getId() {
        return id;
    }

    public String getTitle() {
        return title;
    }

}
